Subject: Re: [EDUC] Mode reply-to
From: david96 <[email-masked]>
To: [email-masked]
Date: Thu, 20 Nov 2014 09:32:52 +0100
List-Id: <educ.april.org>

Bonjour,

Le 20/11/2014 09:11, Serge Schmitt a écrit :
> Le jeudi 20 novembre 2014 08:28:58 Frucot Jean-Louis a écrit :
>> Ne serait-il pas possible de modifier le mode de réponse aux courriers
>> de la liste pour que la réponse soit faite à la liste plutôt qu'à
>> l'expéditeur du message. Je me fais piéger presqu'à chaque fois (et il
>> n'y a pas que moi, vu les messages réexpédiés par les co-listiers)
> Seul l'émetteur d'un message peut décider à quel destinataire il envoie son
> message (heureusement...). C'est donc toi par ton logiciel de courrier qui
> décide de :
>
> Répondre
> Répondre à tous,
> Répondre à la liste.
>
> Dans Kmail les raccourcis correspondant sont dans l'ordre :  r, a, l.
> La même chose existe pour la plupart des mailers et sur tout les OS que je
> connais.

Attention, car avec mon logiciel de messagerie Iceweasel (/fork/ de 
Thunderbird pour Debian), la lettre « a » à pour effet d'archiver le 
message :)

Amicalement.

David Prudhon
Chef de projet Internet de www.emploitheque.org (Emploi fonction publique)
\m/ (>_<) \m/

--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ